@charset "utf-8";

/*** 노토산스 ***/
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 100;
    src: url('/theme/basic/fonts/NotoSansKR-Thin.woff2') format('woff2');
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 300;
    src: url('/theme/basic/fonts/NotoSansKR-Light.woff2') format('woff2');
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 400;
    src: url('/theme/basic/fonts/NotoSansKR-Regular.woff2') format('woff2');
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 500;
    src: url('/theme/basic/fonts/NotoSansKR-Medium.woff2') format('woff2');
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 700;
    src: url('/theme/basic/fonts/NotoSansKR-Bold.woff2') format('woff2');
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 900;
    src: url('/theme/basic/fonts/NotoSansKR-Black.woff2') format('woff2');
}

/*** 아리따돋음 ***/
/*@font-face{
    font-family:AritaDotumT;
    src:url('/fonts/AritaDotumThin.eot');
    src:url('/fonts/AritaDotumThin.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AritaDotumThin.woff') format('woff'),
        url('/fonts/AritaDotumThin.ttf') format('truetype'),
        url('/fonts/AritaDotumThin.svg#PreloSlabMedium') format('svg');
    font-weight:normal;font-style:normal
}
@font-face{
    font-family:AritaDotumL;
    src:url('/fonts/AritaDotumLight.eot');
    src:url('/fonts/AritaDotumLight.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AritaDotumLight.woff') format('woff'),
        url('/fonts/AritaDotumLight.ttf') format('truetype'),
        url('/fonts/AritaDotumLight.svg#PreloSlabMedium') format('svg');
    font-weight:normal;font-style:normal
}
@font-face{
    font-family:AritaDotum;
    src:url('/fonts/AritaDotumMedium.eot');
    src:url('/fonts/AritaDotumMedium.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AritaDotumMedium.woff') format('woff'),
        url('/fonts/AritaDotumMedium.ttf') format('truetype'),
        url('/fonts/AritaDotumMedium.svg#PreloSlabMedium') format('svg');
    font-weight:normal;font-style:normal
}
@font-face{
    font-family:AritaDotumSB;
    src:url('/fonts/AritaDotumSemiBold.eot');
    src:url('/fonts/AritaDotumSemiBold.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AritaDotumSemiBold.woff') format('woff'),
        url('/fonts/AritaDotumSemiBold.ttf') format('truetype'),
        url('/fonts/AritaDotumSemiBold.svg#PreloSlabMedium') format('svg');
    font-weight:normal;font-style:normal
}
@font-face{
    font-family:AritaDotumB;
    src:url('/fonts/AritaDotumBold.eot');
    src:url('/fonts/AritaDotumBold.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AritaDotumBold.woff') format('woff'),
        url('/fonts/AritaDotumBold.ttf') format('truetype'),
        url('/fonts/AritaDotumBold.svg#PreloSlabMedium') format('svg');
    font-weight:normal;font-style:normal
}*/

/*** 아리따부리(명조) ***/
@font-face{
    font-family:AritaBuriL;
    src:url('/fonts/AritaBuriL.eot');
    src:url('/fonts/AritaBuriL.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AritaBuriL.woff') format('woff'),
        url('/fonts/AritaBuriL.ttf') format('truetype'),
        url('/fonts/AritaBuriL.svg#PreloSlabMedium') format('svg');
    font-weight:normal;font-style:normal
}
@font-face{
    font-family:AritaBuri;
    src:url('/fonts/AritaBuriM.eot');
    src:url('/fonts/AritaBuriM.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AritaBuriM.woff') format('woff'),
        url('/fonts/AritaBuriM.ttf') format('truetype'),
        url('/fonts/AritaBuriM.svg#PreloSlabMedium') format('svg');
    font-weight:normal;font-style:normal
}
@font-face{
    font-family:AritaBuriSB;
    src:url('/fonts/AritaBuriSB.eot');
    src:url('/fonts/AritaBuriSB.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AritaBuriSB.woff') format('woff'),
        url('/fonts/AritaBuriSB.ttf') format('truetype'),
        url('/fonts/AritaBuriSB.svg#PreloSlabMedium') format('svg');
    font-weight:normal;font-style:normal
}
@font-face{
    font-family:AritaBuriB;
    src:url('/fonts/AritaBuriBold.eot');
    src:url('/fonts/AritaBuriBold.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AritaBuriBold.woff') format('woff'),
        url('/fonts/AritaBuriBold.ttf') format('truetype'),
        url('/fonts/AritaBuriBold.svg#PreloSlabMedium') format('svg');
    font-weight:normal;font-style:normal
}
@font-face{
    font-family:AritaBuriHL;
    src:url('/fonts/AritaBuriHL.eot');
    src:url('/fonts/AritaBuriHL.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AritaBuriHL.woff') format('woff'),
        url('/fonts/AritaBuriHL.ttf') format('truetype'),
        url('/fonts/AritaBuriHL.svg#PreloSlabMedium') format('svg');
    font-weight:normal;font-style:normal
}